body {
    font-family: cursive;
    margin: 0;
    padding: 0;
    color: aliceblue;
    background-color: #242121;
    text-align: center;
}

header {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

nav a {
    color: white;
    margin: 10px;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

main {
    padding: 20px;
}

footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
}
.img-box {
    background-color: #e0e0e0;   /* rectangle background */
    padding: 15px;               /* space around image */
    border-radius: 15px;         /* rounded corners */
    width: fit-content;
    box-align: center;
}

.img-box img {
    width: 400px;
    border-radius: 10px;         /* round image corners */
}
.img-box {
    background-color: rgb(84, 84, 84);
    padding: 15px;
    border-radius: 15px;
    width: fit-content;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    box-align: center;
}
.img-box {
    margin: 20px auto;
    text-align: center;
}
.form-box {
    background: rgb(68, 68, 68);
    padding: 20px;
    border-radius: 15px;
    width: 320px;
    margin: 40px auto;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    text-align: center;
}

input, textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
}

button {
    background: #333;
    color: rgb(112, 111, 111);
    padding: 10px;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    background: #555;
}